Subject: Ashlar Press Release

From: Jesse Luis <[email-masked]>
Date: Mon, 16 Dec 1996 07:44:42 -0800

14 Winners in I.D. Magazine’s Annual Design Review Created with Ashlar
Vellum 

SAN JOSE, CA - Dec 16, 1996 -  Ashlar Incorporated today announced that
14 winning products in I.D. Magazine’s 42nd Annual Design Review
(America’s most prestigious international design awards program) were
created with Ashlar Vellum® 3D design and drafting software. Designers
used Vellum to create winning products in four categories: Consumer
Products, Equipment, Furniture, and Concept/Students categories.
  
According to Chee Pearlman, editor of I.D. Magazine, “The Annual Design
Review covers all aspects of the world that are made more rational,
accessible, attractive, stylish, smart and marketable thanks to
design.”  A distinguished panel of jurors selected 200 winners from over
2300 international entries.

Vellum 3D is a professional design and drafting software tool for
Windows 95/NT, Windows 3.1 Power Macintosh and Macintosh computers. 
Vellum’s patented Drafting Assistant intelligence, which automates the
most common and complicated steps in drawing, has revolutionized design
productivity for mechanical engineers, industrial designers and other
precision-oriented designers.  Vellum offers a host of advanced design
and dimensioning tools, integrated parametrics, built-in plotter
support, multiple views, extensive file compatibility and more.

“Ashlar heartily congratulates all of the winners in I.D. Magazine’s
Design Review.  We are thankful for the tremendous opportunity to work
with leading innovators and designers in furthering the fields of
product design and packaging,” said Art Bruno, President and CEO of
Ashlar Incorporated.  “Ashlar has always known that Vellum enables our
users to design rapidly and precisely while focusing on creativity and
innovation, rather than on the software.  We will continue to support
these talented designers by producing the best drafting and design
products in the industry.”

The winning products listed below were created with Ashlar Vellum 3D:
Consumer Products:
Design Distinction  - Color StyleWriter 2200, Apple Computer, Inc.
Design Distinction  - Versa 2000 Notebook Computer, NEC Corporation
Design Distinction  - Zip, Jaz and Ditto Drives, Omega Corporation
Design Distinction  - Nuwood Skateboard, Santa Cruz Skateboards
Furniture:
Design Distinction  - Fruit Stalls, Sydney City Council
Design Distinction  - Soho Chair, Knoll Incorporated
Equipment:
Design Distinction  - Color LCD Monitor Series, EdgeWorks/Austin Video
Partners
Design Distinction  - Corel Video Conferencing Camera, Corel Corporation
Concepts:
Design Distinction  - IDEO Vision Project, IDEO Product Development
Design Distinction  - Philips Vision of the Future, Philips Electronics
N.V.
Design Distinction  - Biofeedback Snowboard, Studio North
Students:
Best of Category  - Doorhandle with Integrated Fingerprint Reader,
Periphery Peripheral Fax Machine, Gerd Schmieta from Cranbrook Academy
of Art, Bloomfield Hills, MI
Design Distinction  - Digital Inverted Microscope, Shu kun Chang,
Illinois Institute of Technology, Chicago, IL
Design Distinction  - Public Spectacle: Mediamatic Stage, John Seeley,
Cranbrook Acadamy of Art, Bloomfield Hills, MI

About Ashlar Incorporated
Ashlar Incorporated, founded in 1988, is headquartered in San Jose,
California.  Ashlar develops and markets products which automate and
simplify the design process from simple conceptual sketches to complex
designs.  Ashlar’s technology has earned two U.S. patents and nine
industry awards for excellence.  The company’s products are available
for IBM compatible PCs and Apple Macintosh computers.
-- 
Jesse Luis
Product Marketing Manager
Ashlar, Inc.
(408)487-9800 x1832